@media screen and (max-width: 1440px) {
  :root {
    font-size: 12px;
  }
  .header-top__right li {
    margin-left: 15px;
  }
  .article--gray .article__content {
    padding-left: 100px;
  }
  
  .servicePanel .servicePanel__full .servicePanel.sub .servicePanel__content {
    padding-left: 100px;
  }
    
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 18px;
    padding-left: 18px;
  }

  .foot-nav .nav-item {
    margin: 0 10px;
  }
  .footer-bottom {
    font-size: 13px;
  }
  .comparison-tablebox {
    margin: 20px 0px 0px;
  }
  .innerbanner__heading h1 {
    font-size: 28px;
    line-height: normal;
  }
/*  .article--white .article__img img{
        object-fit: cover;
  }*/
}
@media screen and (max-width: 1170px) {
  :root {
    font-size: 10px;
  }
  .article__content h5 {
    margin-bottom: 15px;
    line-height: normal;
    font-size: 20px;
  }
  .article__content p,
  .article__content li {
    font-size: 16px;
    line-height: normal;
  }
  .article--white .article__content {
    padding-right: 50px;
  }
  .article--gray .article__content {
    padding-left: 50px;
  }
  .servicePanel .servicePanel__full .servicePanel.sub .servicePanel__content {
    padding-left: 50px;
  }
  .service-box-panel p,
/*  ul.lvc-ul li {
    font-size: 1.3rem;
  }*/
  .comparison-chart {
    font-size: 1.4rem;
  }
  .address-box p,
  .appointment-form .nav-tabs > li > a {
    font-size: 16px;
  }
  .refrectiveService h5{
        font-size: 24px;
  }
}
@media screen and (max-width: 990px) {
  :root {
    font-size: 7px;
  }
  .navbar-toggler {
    font-size: 2.25rem;
  }
  .navbar-brand {
    width: 150px;
  }
  .header-top {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  #header .navbar {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .article__content {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .article__content h2 {
    margin-bottom: 15px;
  }
  .article__content h5 {
    margin-bottom: 10px;
  }

  .servicePanel__content p b {
    font-size: 14px;
  }
  .btn {
    min-width: 110px;
  }
  .article.align-items-center {
    align-items: inherit !important;
  }
  .article__img img {
    object-fit: cover;
  }
  .common-pd {
    padding: 20px 60px 0;
  }
  .property-reverse .servicePanel__left {
    padding-bottom: 70px;
  }
  .lvc-grip {
    flex: 0 0 100%;
    max-width: 100%;
    margin: 0 0 20px;
  }
  .servicePanel__img {
    margin-bottom: 65px;
  }
  .service-box-panel p,
 /* ul.lvc-ul li {
    font-size: 1.5rem;
  }*/
  .comparison-section.article__content {
    padding: 25px 0 50px;
  }
  .accordion p,
  .accordion li {
    font-size: 16px;
  }
  .accordion .card-header a {
    font-size: 17px;
  }
  .accordion .card-header a i {
    width: 4rem;
    height: 4rem;
  }
  .address-box h2,
  .address-box p,
  .appointment-form .nav-tabs > li > a,
  .form-panel .form-control {
    font-size: 16px;
  }
  .foot-nav .nav-item {
    margin: 0 5px;
    font-size: 14px;
  }
  .foot-logo {
    width: 170px;
  }
  .servicePanel .servicePanel__full .fullartical--content .article__content{
        padding-top: 0;
  }
  .fullartical--content .servicePanel.sub {
    margin: 15px 0 0px;
  }
  .servicePanel .servicePanel__content {
    padding-left: 40px;
  }
  #header .navbar .dropdown-menu{
    text-align: right;
  }
  #header .navbar .dropdown-item{
    font-size: 18px;
  }
  #header .navbar-collapse{
    text-align: right;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
     font-size: 18px;
  }
  .comparison-tablebox:last-child {
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 767px) {
 /* .article__img img {
    width: 100%;
    object-fit: contain;
  }*/
  .navbar-toggler {
    font-size: 2.5rem;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
    font-size: 18px;
    margin-bottom: 10px;
  }
  #header .navbar-collapse{
    text-align: right;
    padding-right: 5px;
    padding-bottom: 8px;
  }
  .navbar-light .navbar-toggler:focus {
    border-color: #65c9da;
    outline: none;
  }
  .header-top {
    border-bottom: 1px solid #f3f3f3;
  }
  #header .navbar,
  .header-top {
    padding: 10px 20px;
  }
  .article--white .article__content,
  .article--gray .article__content {
    padding-right: 15px;
    padding-left: 15px;
  }
  .servicePanel .servicePanel__full .servicePanel.sub .servicePanel__content {
    padding-right: 15px;
    padding-left: 15px;
  }
  .footer-top {
    padding: 20px 15px;
    display: block !important;
    float: none;
    width: 100%;
    text-align: center;
  }
  .foot-logo {
    border-right: none;
    display: inline-block;
    border-bottom: 1px solid #000000;
    margin-bottom: 20px;
    margin-right: 0;
    margin-left: 0;
    padding-right: 0;
  }
  .foot-nav {
    text-align: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .foot-nav .nav-item {
    margin: 0 5px;
  }
  .footer-bottom {
    font-size: 1.5rem;
  }
  .article {
    margin-bottom: 0;
  }

  .article__content h2 {
    margin-bottom: 15px;
  }
  .article__content h5 {
    line-height: normal;
    font-size: 16px;
    margin-bottom: 15px;
  }

  .article__img img {
    width: 100%;
    height: auto;
  }
  .innerbanner__heading {
    padding: 20px 0;
  }
  .servicePanel {
    float: none;
  }
  .servicePanel__left {
    width: 100%;
    float: none;
  }
  .servicePanel__right {
    width: 100%;
    float: none;
    margin-top: 10px;
  }
  .common-pd {
    padding: 20px 25px 15px;
  }
  .servicePanel__img::after {
    bottom: -15px;
    left: -15px;
    border: 15px solid #54c0d1;
  }
  .property-reverse .servicePanel__left {
    float: none;
    text-align: left;
    padding-bottom: 0;
  }
  .servicePanel__content.article__content {
    padding: 0;
  }
  .servicePanel__full {
    float: none;
  }
  .servicePanel__img {
    padding-top: 0;
    margin-bottom: 30px;
  }
  .servicePanel .right-align {
    text-align: left;
  }
  .service-box-panel p,
/*  ul.lvc-ul li {
    font-size: 1.7rem;
  }*/
  .service-box-text h2 {
    min-height: unset;
  }
  body .comparison-section.article__content {
    padding: 25px 0 50px;
  }
  .faq-section {
    padding: 40px 20px;
  }
  .appointment-form {
    flex: 0 0 100%;
    max-width: 100%;
    margin-right: 0;
  }
  .address-parent {
    flex: 0 0 100%;
    max-width: 100%;
    margin-left: 0;
  }
  .contact-section::after {
    display: none;
  }
  .contact-section .container {
    max-width: 100%;
  }
  .contact-section {
    padding: 30px 0px;
  }
  .appointment-form .tab-content.tabs {
    padding: 25px 10px;
  }
  #animation-video iframe {
    width: 90%;
}
.video-popup {
    padding-right: 0 !important;
}
.video-popup .modal-dialog {
    max-width: 95%;
    margin: 50px auto;
}
.video-popup .close{
      font-size: 20px;
}
.servicePanel.common-pd.lessSpacing{
      margin-top: 0;
}
.comparison-tablebox h5 {
    font-size: 16px;
}
.service-box-panel p, ul.lvc-ul li {
    font-size: 16px;
}
.servicePanel__content ul {
    margin-bottom: 0;
}
.servicePanel .article__content .btn {
    margin-top: 15px;
}
.laserBtn {
    margin-bottom: 15px;
}
 .refrectiveService h5{
        font-size: 24px;
  }
  .servicePanel .servicePanel__full .servicePanel.sub .servicePanel__content.article__content.refrectiveService {
    padding: 0;
}
.article__content .treatementfont{ font-size: 20px;}
.article__content h5{ font-size: 20px;}
.refrectiveService h5{ font-size: 24px;}
}
@media screen and (max-width: 480px) {
  .foot-nav .nav-item {
    font-size: 1.6rem;
  }
  .foot-nav .nav-link {
    padding: 0.5rem 0.5rem;
  }
  .header-top__left li:first-child:after {
    margin: 0 4px;
  }
  .header-top {
    border-bottom: 1px solid #f3f3f3;
    display: block !important;
  }
  .header-top__right {
    margin-top: 5px;
  }
  .header-top__right li {
    margin-left: 0;
    margin-right: 10px;
  }

  .navbar-brand,
  .foot-logo a {
    width: 130px;
  }
  .foot-logo a {
    display: inline-block;
  }
  .foot-logo {
    padding-top: 0;
    padding-bottom: 10px;
  }
  .foot-nav .nav-item {
    margin: 0 2px;
  }
  .article__content h5 {
    margin-bottom: 15px;
  }
  .article__img:first-child {
    padding-left: 0;
    padding-right: 0;
  }
  .innerbanner__heading {
    padding: 10px;
  }
  .article__img img{
    height: 280px;
    object-fit: cover;
  }
  .header-top__right {
    font-size: 18px;
  }
  #header .navbar .dropdown-item{
    white-space: pre-wrap;
  }
  .comparison-section table th, .comparison-section table td{
      word-break: break-word;
  }
  .innerbanner__heading h1 {
    font-size: 24px;
  }
}
@media screen and (max-width: 380px) {
  .common-pd {
    padding: 20px 15px 15px;
  }
  .header-top__left {
    font-size: 14px;
  }
  #header .navbar, .header-top {
    padding: 10px 15px;
  }
}
